<html>
    <head>
        <title>Translate Toolkit - documentation</title>
    </head>
    <body>
        <p>
        The Translate Toolkit is a set of tools designed to work with XLIFF and
        Gettext PO files, and can manipulate several other formats.
        </p>
        <p>
        The Toolkit provides a platform for developing localisation tools and 
        is used as such a platform by the following projects:
        <ul>
            <li><a href="http://translate.sourceforge.net/wiki/pootle/index">Pootle</a></li>
            <li><a href="http://open-tran.eu/">open-tran.eu</a> - providing translation memory lookup</li>
        </ul>
        The Translate Toolkit is hosted at
        <a href="http://translate.sourceforge.net/">translate.sourceforge.net</a>.
        </p>

        <p>
        The documentation packaged with the Translate Toolkit have two parts:
        </p>
        <ul>
            <li><a href="user/toolkit-index.html">User documentation</a></li>
            <li><a href="api/index.html">API documentation</a> (for programmers)</li>
        </ul>

        The most up-to-date documentation about the Translate Toolkit is 
        available online in the <a href="http://translate.sourceforge.net/wiki/">
        Translate wiki</a>. Please contribute any improvements there.
    </body>
</html>
